# mps_air
The program emulates the flight of certain objects (drone/helicopter/plane with standard parameters) from point to point (with geographical and some physical features). Saves flight log to mongoDb.